body.body--light {
  --q-primary: #ff4733;
  --q-secondary: #ee964b;
  --q-accent: #609d35;
  --q-dark: #0b1322;
}

body.body--dark {
  --q-primary: #81221c;
  --q-secondary: #724826;
  --q-accent: #457025;
  --q-dark: #0b1322;
}
